Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-6605

Overview

Vulnerability Score 5.8 5.8
CVE Id CVE-2007-6605
Last Modified 15 Nov 2008 02:05:30
Published 31 Dec 2007 03:46:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-6605

Summary

Buffer overflow in a certain ActiveX control in SkyFexClient.ocx 1.0.2.77 in SkyFex Client 1.0 allows remote attackers to execute arbitrary code via long strings in the first four arguments to the Start method.

Vulnerable Systems

Application

  • Skyfex Client 1.0.2.77


References

BID - 27059

MILW0RM - 4801

OSVDB - 39868

XF - skyfex-client-bo(39288)


Last Updated: 27 May 2016 10:46:32